<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_HK">
<context>
    <name>MainPage</name>
    <message>
        <location filename="MainPage.qml" line="63"/>
        <source>Specify a Chinese character: </source>
        <translation>請輸入一個中文字：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="40"/>
        <location filename="MainPage.qml" line="100"/>
        <source>Submit</source>
        <translation>查詢</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="134"/>
        <source>Error</source>
        <translation>輸入錯誤</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="135"/>
        <source>OK</source>
        <translation>確定</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="136"/>
        <source>Please specify a Chinese character.</source>
        <translation>請輸入一個中文字。</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> belongs to the </source>
        <translation>屬 </translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> radical (</source>
        <translation>部 (</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="173"/>
        <source> strokes)</source>
        <translation> 劃)</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="193"/>
        <source>Total strokes: </source>
        <translation>筆劃數目：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="194"/>
        <source>Stroke 5: </source>
        <translation>筆順五碼：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="195"/>
        <source>Stroke orders: </source>
        <translation>全部筆劃：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="215"/>
        <source>Pin Yin: </source>
        <translation>國語拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="230"/>
        <source>Zhu Yin: </source>
        <translation>注音代碼：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="250"/>
        <source>CangJie 3rd Edition: </source>
        <translation>倉頡三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="251"/>
        <source>Quick CangJie 3rd Edition: </source>
        <translation>速成三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="267"/>
        <source>CangJie 5th Edition: </source>
        <translation>倉頡五代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="268"/>
        <source>Quick CangJie 5th Edition: </source>
        <translation>速成五代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="288"/>
        <source>Jyut Ping: </source>
        <translation>粵語拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="302"/>
        <source>Cantonese: </source>
        <translation>廣東拼音：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="322"/>
        <source>Da Yi 3rd Edition: </source>
        <translation>大易三代：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="337"/>
        <source>Wu Bi: </source>
        <translation>五筆字型：</translation>
    </message>
    <message>
        <location filename="MainPage.qml" line="357"/>
        <source>Array 30 keys: </source>
        <translation>行列３０：</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="main.qml" line="71"/>
        <location filename="main.qml" line="143"/>
        <source>IMQuery v1.0.2</source>
        <oldsource>IMQuery v1.0</oldsource>
        <translation>打字易 v1.0.2</translation>
    </message>
    <message>
        <location filename="main.qml" line="112"/>
        <source>IMQuery is an application that guides you how to type a particular Chinese character in some popular input methods.

This application makes use of input method tables from the SCIM, GCIN, IBus and VimIM open source projects; and radical information from the zdic.net website.

Notice: Information provided in this application is for reference purpose only; its accuracy is not guaranteed.

</source>
        <translation>打字易 是一個讓你學習某個中文字於各主流輸入法如何輸入的軟件。

本軟件的資訊來源來自 SCIM、GCIN、IBus 及 VimIM 等開放源碼計劃的輸入法碼表；部首資料來自 zdic.net 漢典網站。

注意：本軟件提供的資訊僅作參考用途，軟件作者並不保證有關資料的準確程度。

</translation>
    </message>
    <message>
        <location filename="main.qml" line="131"/>
        <location filename="main.qml" line="179"/>
        <source>About this app</source>
        <translation>關於本程式</translation>
    </message>
    <message>
        <location filename="main.qml" line="144"/>
        <source>OK</source>
        <translation>確定</translation>
    </message>
    <message>
        <location filename="main.qml" line="145"/>
        <source>for MeeGo 1.2 Harmattan
(C)Amanda Lam, 2011 All rights reserved.</source>
        <translation>MeeGo 1.2 Harmattan 版本
(C)Amanda Lam, 2011 版權所有.</translation>
    </message>
    <message>
        <location filename="main.qml" line="157"/>
        <source>&lt; Back</source>
        <translation>＜ 返回</translation>
    </message>
    <message>
        <location filename="main.qml" line="175"/>
        <source>Sponsor</source>
        <translation>贊助</translation>
    </message>
    <message>
        <location filename="main.qml" line="176"/>
        <source>http://dadablog.net/maemo/donation.html</source>
        <translation>http://dadablog.net/maemo/donation_zhhk.html</translation>
    </message>
    <message>
        <location filename="main.qml" line="183"/>
        <source>Exit</source>
        <translation>關閉本程式</translation>
    </message>
</context>
</TS>
